Banshee.Services 1.3.1.0 Banshee.Hardware.IDevice To be added. To be added.
- Property
  1.3.1.0
  System.Int64 To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.3.1.0
  System.UInt64 To be added. To be added. To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  Banshee.Hardware.IBlockDevice To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Boolean To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.